﻿body {
    margin: 0 0 0 0;
    background-color: #f4f4f4 !important;
    font-family: "Gotham SSm A","Gotham SSm B",Helvetica,sans-serif;
    font-size: 12pt;
}

br {
  margin-bottom: 0em
}


/* VENTANAS */

div.fclear {
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 70%;
  overflow: hidden;
  position: fixed;
}

div.uzerpearty, div.regpearty, div.forgotpearty {

  width: calc(45% - 150px);
  height: 100%;
  background-color: #ffffff;
  overflow: hidden;
  position: fixed;
  padding: 50px 75px;
  right: 0;

}

div.uzerpearty>input, div.regpearty>input, div.forgotpearty>input, div.onearticle>span>input {

  width: 400px;
  font-size: 1.3em;
  color: #808080;
  border-radius: 5px;
  border: #999999 1px solid;
  padding: 0.3em;
  margin: 10px 0;

}

div.onearticle>input {

  width: 90%;
  font-size: 1.3em;
  color: #808080;
  border-radius: 5px;
  border: #999999 1px solid;
  padding: 0.3em;
  margin: 10px 0;

}

div.noflex>input {

  width: 90%;
  font-size: 1.3em;
  color: #808080;
  border-radius: 5px;
  border: #999999 1px solid;
  padding: 0.3em;
  margin: -4px 15px 0 0;

}


input.checkparty:checked {
  background-color: #76b729;
}
input.checkparty:checked:after {
  content: '\2713';
  color:white;
}
input.checkparty{
  text-align: center;
  width: 25px !important;
  height: 25px !important;
  appearance: none;
  font-size: 1em !important;
  padding: 0 !important;
}



textarea.anons {

  width: 90%;
  height: 150px;
  font-size: 1.3em;
  color: #808080;
  border-radius: 5px;
  border: #999999 1px solid;
  padding: 0.3em;
  margin: 10px 0;

}

textarea.fulltext {

  width: 90%;
  height: 500px;
  font-size: 1.3em;
  color: #808080;
  border-radius: 5px;
  border: #999999 1px solid;
  padding: 0.3em;
  margin: 10px 0;

}

div.ventana_closer {

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  
}

div.artlist {

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #d1d1d1;
  border-radius: 15px;
  margin: 0 0 10px 0;
  padding: 0 0 0 20px;
  background-color: #f3f3f3;

}

div.artlist:hover {

  background-color: #e7e7e7;

}

div.artlist>div {
  width: calc(15% - 20px);
  padding: 20px 20px 20px 0;
  white-space: nowrap;
}

div.artlist>div:first-child {
  width: calc(65% - 20px);
  padding: 20px 20px 20px 0;
  white-space: normal;
}

div.artlist>div:last-child {
  width: calc(20% - 20px);
  padding: 20px 20px 20px 0;
  text-align: right;
  white-space: nowrap;
}

div.ventana_closer>.baseicon:hover, .adminicon:hover, .adminiconhide:hover{
	fill: #76b729;
	transition: .2s;
}

div.butt {

  background-color: #76b729;
  border-radius: 5px;
  padding: 15px 25px 15px 25px;
  color: #ffffff;
  font-family: inherit;
  font-size: 1.3em;
  display: inline-block;

}

div.butt:hover {

  background-color: #589b05;
  cursor: pointer;

}

input[type='radio'] { border: 0; width: 20px; vertical-align: middle; margin: -2px 10px 0 0; }
input[type='checkbox'] { vertical-align: middle; margin: 2px 10px 4px 0; }
input {border: expression(this.type=='radio' || this.type=='checkbox'?'0':'1px solid');}
input {width: expression(this.type=='radio' || this.type=='checkbox'?'20px':'400px');}

input[type='checkbox'] { border: 0; width: 20px;}

div.afterform {

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 415px;

}

.arr {
  border: solid #76b729;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin: 0 15px 0 0;
  }
  
.arr_right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

span.messaga_rojo { color: #bd2828; white-space: nowrap; }
span.messaga_verde { color: #76b729; white-space: nowrap; }

/* FINAL DE VENTANAS */


/* GENERAL CONT */

.flexcont3, .cont_menu, .footflexcont3, .cont { max-width: 1480px; }

/* END OF GENERAL CONT */

/* IMG */

.baseicon{
    /*    fill: #0092c9; */
        transition: .9s;
        width: 35px;
        height: 35px;
        padding: 1px 5px 0 5px;
        cursor: pointer;
        vertical-align: middle;
    /*    background-color: #72b62b; */
    }

.adminicon {
    /*    fill: #0092c9; */
        transition: .9s;
        width: 40px;
        height: 40px;
        padding: 1px 5px 0 5px;
        cursor: pointer;
        vertical-align: middle;
    /*    background-color: #72b62b; */
    }

.off {
        fill: #cacaca;
  }    

.weathericon {

  fill: #76b729;
  transition: .9s;
  width: 70px;
  height: 65px;
  padding: 0px 15px 0 0px;
  /* cursor: pointer; */
  vertical-align: middle;
  float: left;
      /*    background-color: #72b62b; */
}

div.whea_nowrap { 
  white-space: nowrap;
  margin: 0 100px 0 0; 
}

.logo { width: 200px; }

/* END OF IMG */

/* ABSTOP */

.cont { 
    width: calc(100% - 100px); 
    padding: 40px 50px 10px 50px;
    overflow: hidden; 
    margin: 0 auto;
}

.text { 
    color: #000000;
}

a.text { text-decoration: underline; }
a.text:hover { text-decoration: none; }

.greentext { 
    color: #72b62b; 
}

.redtext { 
    color: #c41d1e;
}

/* END OF ABSTOP */


/* LOGO BLOCKS */


.flexcont3 {
    width: calc(100% - 100px); 
    padding: 30px 50px;
    overflow: hidden;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    border-top: 1px solid #dddcdc;
    border-bottom: 1px solid #dddcdc;
    border-radius: 15px;
}


.abstop_left { 
    float: left;
    
    padding: 10px 0 30px 0;
    overflow: hidden;
    display: flex;
    flex-direction: row;
}

.abstop_left > .text { padding-right: 25px; }

.abstop_right { 
    float: right;
    
    padding: 0px 0 30px 0;
    overflow: hidden;
    text-align: right;
}

.abstop_right > .baseicon { padding-right: 25px; }
.abstop_right > .usericon { padding-right: 7px; width: 26px; }

.top_center > a { 
    padding: 0 20px;
}



/* END OF LOGO BLOCKS */




/* MENU */

.cont_menu { 
    width: calc(100% - 100px); 
    padding: 20px 50px 0 0;
    overflow: hidden; 
    margin: 0 auto;
    text-align: center;
}

.cont_menu > a { padding: 0 10px; }

.menu { color: #000000; font-size: 14pt; }
a.menu { text-decoration: none; }
a.menu:hover { color: #72b62b; }
span.menu { color: #ababab; padding: 0 10px; }

a.qw { text-decoration: underline; color: #72b62b; }
a.qw:hover { color: #589b05; text-decoration: none; cursor: pointer; }

/* END OF MENU */

/* NEWS */


.columns {
    display: flex;
    flex-flow: row wrap;
    align-content: space-between;
    justify-content: space-between;
  }
  
  .column {
    display: flex;
    flex: 1;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
  }
  
  .main-column {
    flex: 4;
    display: flex;
    align-content: stretch;
  }

  .ba_item {
      width: 100%;
      margin: 10px;
  }

  .ba_item>a>img { width: 100%; border-radius: 15px; }

  .article {
    min-width: 20%;
    display: flex;
    flex-direction: column;
    flex-basis: auto; 
    background: #ffffff;
    text-align: left;
    margin: 10px 20px 10px 0;
    flex: 1;
    padding: 20px;
    border-radius: 15px;
  }

  .onearticle {
    min-width: 20%;
    display: flex;
    flex-direction: column;
    flex-basis: auto; 
    background: #ffffff;
    text-align: left;
    margin: 10px 20px 10px 0;
    flex: 1;
    padding: 20px 100px 50px 100px;
    border-radius: 15px;
    white-space: pre-line;
    display: inline-block;
  }

  .onearticle > span > .actionicon { padding-right: 7px; width: 26px; }
  .onearticle > span > .actionicon:hover { fill: #589b05; }

  .article:hover,
  .article:focus {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.12), 0 2px 3px rgba(0, 0, 0, 0.11);
    color: #444;
  }

.article>img { width: 100%; border-radius: 10px 10px 0 0; padding: 0 0 15px 0; }

  .article-body {
    display: flex;
    flex: 1;
    flex-direction: column;
  }

  .article-body>p { margin: 0; }

  .article:nth-child(1n) {
flex: 2;
  }

  .article:nth-child(2n) {
    flex: 1;
      }


  .article:nth-child(4n) {
    flex-basis: 50%;

  }

.onearticle>h1 { font-size: 2.6em; }
.onearticle>h2 { font-size: 2em; }

.userbar {

  width: 10%;
  flex-basis: auto;
  background: #ffffff;
  text-align: left;
  margin: 10px 10px 10px 10px;
  flex: 1;
  padding: 40px 10px 20px 40px;
  border-radius: 15px;

}

.uzerpearty>h1 { font-size: 2.6em; }

.article-body>h1 { font-size: 1.6em; }
.article-body>h2 { font-size: 1.2em; }
.article-body>p { color: #808080;
    line-height: 1.4em; }

    .article_info {
        display: flex;
        flex: 0;
        justify-content: space-between;
      }
      .article_info>p { color: #808080;
        line-height: 1.4em; font-size: 13px; }

/* END OF NEWS */

/* USER INTERFACE */

img.picolo { width: 200px; }
div.columbia {  }

  div.columbia>div { width: 220px;
    height: 270px;
    text-align: center;
    background-color: #f9f9f9;
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 15px; 
  	margin: 0 10px 10px 0;
	  float: left;
  }

span.subtitra { padding: 0; font-weight: bold; padding: 0px 0px 0px 0px;
  font-weight: bold;
  margin: 0px 0px -12px 0px;
  display: block; }

img.forart { width: 95%;
  margin: 15px 0 30px 0; }

.response { display: block; white-space: nowrap;
  padding: 0;
  margin: 15px 0 0 0;}
.green { color:#589b05; }
.red { color: #c41d1e; }

/* END OF USER INTERFACE */


/* FOOTER */

.cont_foot {
    width: 100%;
    background-color: #3b3b3b;
}

.footflexcont3 {
    width: calc(100% - 100px); 
    padding: 30px 50px;
    overflow: hidden;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
}

.foot_left {width: 25%;}
.foot_right {width: 25%; float: right; text-align: left;}

.foot_center {width: 50%; text-align: center;}

.foot_center > a { 
    padding: 0 20px;
}

.whitetext { color: #ffffff; font-size: 11pt;}
a.whitetest { text-decoration: underline; }
a.whitetest:hover { text-decoration: none; color: #72b62b; }

/* END OF FOOTER */



@media screen and (min-width: 1340px) and (max-width: 1675px) { 



}


@media screen and (min-width: 1211px) and (max-width: 1339px) { 



}





@media screen and (max-width: 1050px) { 


    .article:nth-child(2n) {
        flex: unset;
        flex-basis: 100%;
          }
    
    
      .article:nth-child(3n) {

        flex-basis: unset;
    
      }

    .main-column {
        flex: 1;
        flex-basis: 100%;
    }

    .abstop_left { 
        flex-direction: column;
        width: 50%;
    }

}